burn_classes:
  unburned: 17508
  low: 46669
  moderate: 60983
  high: 16838
emampr_landcover_vote_2017:
  41: 122230
  42: 57491
  52: 33146
  71: 30155
  43: 7425
  95: 7366
  90: 4503
  11: 1223
  23: 530
  22: 305
  24: 276
  31: 204
  81: 145
  21: 133
soil_textures:
  clay loam: 262665
  silt loam: 2467
